Sukhavita Clinic - Bug #3026

Outgoing Payment Error setelah di-edit
08/28/2024 10:56 AM - haykal haykal

Status: Closed Start date: 08/28/2024
Priority: Urgent Due date: 08/30/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tadi saya mengedit document OP 00013886 di bagian ltem, lalu setelah di-save muncul pesan error seperti yang saya lampirkan

dibawah.

Dari sisi settingan untk yg di Tabel fisik tipe datanya decimal di SDATATABLEFIELDnya sudah dibuat DataType 3. Dan yg utk

tipenya decimal DefaultValue nya juga sudah dibuat 0.
Itu kira-kira errornya kenapa ya Mbak? Mohon bantu dicek ya. Terimakasih.
Menu Path: Financial Accounting > Account Payable > Outgoing Payment

Port: https://hris-sukhavita.minovais.com/
DB: MinovaES_Sukhavita

History

#1 - 08/28/2024 11:34 AM - Kezia Pawitra Yulianti
- Due date set to 08/30/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 08/28/2024 03:02 PM - Tri Rizqiaty

- File clipboard-202408281459-ejmzc.png added
- File clipboard-202408281459-tdtyf.png added

- File clipboard-202408281500-qn933.png added

- Status changed from Assigned to Developing

Fixing :

Tambahkan field 'ExchangeRate' di table PCMBSDOCFIELD

DocType TableMame FieldMame |sReadOnly IsRequired IsHidden
AP PTRFINAMCEIT... ExchangeRate 0 0 1

AR PTRFINAMCEIT... ExchangeRate ] ] 1

GL PTRFINAMCEIT.. ExchangeRate 1 0 1

IP PTRFINAMCEIT.. ExchangeRate 0 0 1

op PTRFINAMNCEIT... ExchangeRate 0 0 1

NULL NULL NULL NULL NULL NULL
Notes :

GridView |sSummany lsGroup
NULL
- Tolong semua field yg ada disdatatablefield/table fisik didaftarkan ditable PCMBSDOCFIELD sesuai DocType

- Untuk dokumen yg sudah terlanjur dibuat, field ExchangeRate diisi 0 lewat table saja

#3 - 08/28/2024 03:02 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#4 - 08/28/2024 03:08 PM - Kezia Pawitra Yulianti

Tks yoms,
https://hris-sukhavita.minovais.com/

tolong haykal, tasya, jihad....cek ricek sesuai catatan mbak yomma ya untuk port easy juga di setting, supaya nanti ke depan nya saat copy port ke

client baru sudah tidak ada error Ig.
Jangan lupa di Al Falah jg ya

Tks

#5 - 08/29/2024 12:14 PM - haykal haykal
- Status changed from QA Test to Closed
